﻿<!DOCTYPE html>

<html>
<head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width" />
    <title>@ViewBag.Title</title>

    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/css/bootstrap.min.css" integrity="sha384-TX8t27EcRE3e/ihU7zmQxVncDAy5uIKz4rEkgIXeMed4M0jlfIDPvg6uqKI2xXr2" crossorigin="anonymous">
    @*<link href="~/Content/Template/animate.min.css" rel="stylesheet" />*@
    <link href="~/Content/fontawesome-free-5.15.0-web/css/all.css" rel="stylesheet" />
    @*<link href="~/Content/Template/nivo-lightbox.css" rel="stylesheet" />
    <link href="~/Content/Template/nivo_themes/default/default.css" rel="stylesheet" />*@
    <link href="~/Content/Login.css" rel="stylesheet" />
    <link href='https://fonts.googleapis.com/css?family=Roboto:400,500' rel='stylesheet' type='text/css'>
</head>
<body>
    <section>
        <div class="row no-gutters">
            <div class="col-lg-7 d-none d-lg-block">
                <div class="imagen min-vh-100">

                </div>
            </div>
            <div class="col-lg-5 d-flex flex-column align-items-end min-vh-100">
                @RenderBody()
            </div>
        </div>
    </section>
    

    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/js/bootstrap.min.js" integrity="sha384-w1Q4orYjBQndcko6MimVbzY0tgp4pWB4lZ7lr30WKz0vr/aWKhXdBNmNb5D92v7s" crossorigin="anonymous"></script>
</body>
</html>
